Subject: bug#5754: Bytecomp Arithmetic test failed

From: Lennart Borgman <[email-masked]>
Date: Tue, 23 Mar 2010 14:31:42 +0100

On Tue, Mar 23, 2010 at 10:03 AM, Juri Linkov <[email-masked]> wrote:
>>> I tried to run some tests in the `test' subdir,
>>
>> Should not these tests be run automatically when building Emacs?
>
> Not when building Emacs, but there should be a make target like
> `make test'.  And when choosing a unit test framework to add to Emacs,
> the main criteria should be the ability to run tests in batch mode.

(Sorry for taking up the question here, but I hope it is not forgotten.)

Yes, there should such a target. But why don't you think it would be
run at the end of the build process?